.wrapper-menu {
    background-image: url("../images/red-new/none.jpg");
}

#header {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    margin-top: 15px;
    background-color: #fff;
    background-position: right center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding: 10px;
    overflow: inherit;
}

body {
    background: #777467;
}

.wrapper-menu .navbar-inverse .navbar-inner .nav {
    background-color: #654b20;
}

li a [class^="icon-"], li a [class*=" icon-"] {
    display: none;
}

element.style {
}

#grid-top.padding-size {
    padding: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;

}
#grid-top2 {
    background: #654b20;
    padding: 32px;
    padding-top: 32px;
    padding-right: 32px;
    padding-bottom: 32px;
    padding-left: 32px;

}

h2 {
    font-size: 30px;
    line-height: 100%;
    color: #623b27;
}

blockquote{
    padding: 5px 5px 5px 15px;
    margin: 5px 5px 5px 20px;
    border-left: 5px solid #908e80;
    background-color: rgba(189, 188, 178, 0.54);
	
}
#grid-bottom *,#grid-top2 * {
color:#9e9a85;
}


@media (max-width: 979px) {
#header .btn-featured-collapse {
    left: 5px;
    right: unset;
}
}
#grid-bottom  {
    color: #e3daa1;
}

